*******************************************************************************
*									      *
*		Setup program windows color definition			      *
*									      *
* Color define: 0	:	Black					      *
*		1	:	Blue					      *
*		2	:	Green					      *
*		3	:	Cyanine 				      *
*		4	:	Red					      *
*		5	:	Magenta 				      *
*		6	:	Brown					      *
*		7	:	Light Gray				      *
*		8	:	Dark Gray				      *
*		9	:	Light Blue				      *
*		10	:	Light Green				      *
*		11	:	Light Cyanine				      *
*		12	:	Light Red				      *
*		13	:	Light Magenta				      *
*		14	:	Yellow					      *
*		15	:	White					      *
*									      *
*******************************************************************************

&3		# windows background color
&1		# windows character color
&8		# windows hint character color
&12		# windows help message character color
&14		# windows header character color
&10		# MOXA logo color
&11		# logo character color
&7		# the whole screen background color
